#accNav {
	left: 0px; top: 0px; width: 100%; height: 0px; position: absolute; z-index: 500;
}
#accNav p {
	height: 0px;
}
#accNav ul {
	height: 0px;
}
#accNav ul li {
	height: 0px;
}
#accNav p a {
	left: 0px; top: 0px; width: 1px; height: 1px; text-align: center; color: rgb(0, 0, 0); overflow: hidden; font-weight: bold; margin-bottom: -1px; margin-left: -1px; display: block; white-space: nowrap; position: absolute;
}
#accNav p a:focus {
	background: rgb(0, 0, 0); padding: 10px 0px; width: 100%; height: auto; color: rgb(255, 255, 255) !important; z-index: 1000;
}
html.hidden {
	height: 100%; -ms-overflow-y: hidden;
}
#wrapper {
	
}
#wrap {
	margin: 0px auto; padding: 0px 20px; min-width: 992px; max-width: 1600px;
}
#container {
	background: url("../../images/swp/common/bg_container.gif") repeat-y 247px top; margin: 0px auto; border: 1px solid rgb(220, 220, 220); border-image: none; left: 20px; top: 122px; right: 20px; bottom: 40px; overflow: hidden; position: absolute; min-width: 990px;
}
#contentArea {
	left: 247px; top: 0px; right: 0px; bottom: 0px; position: absolute; min-width: 743px;
}
#content {
	left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; min-width: 743px;
}
#container-legacy {
	margin: 0px auto; left: 2px; top: 85px; right: 2px; bottom: 50px; overflow: hidden; padding-top: 0px; position: absolute; min-width: 990px;
}
.relative#wrap {
	
}
.relative#wrap #container {
	left: auto; top: auto; right: auto; bottom: auto; clear: both; position: relative;
}
.relative#wrap #contentArea {
	left: auto; top: auto; right: auto; bottom: auto; overflow: hidden; margin-left: 247px; position: relative; min-width: 743px;
}
.safari .relative#wrap #contentArea {
	margin-left: 0px;
}
.relative#wrap #content {
	left: auto; top: auto; right: auto; bottom: auto; position: relative;
}
.relative#wrap #gnb {
	left: 0px; top: 0px; width: 100%; height: 101px; position: absolute; z-index: 10;
}
.relative#wrap #gnb .logo {
	padding-left: 20px;
}
.relative#wrap #gnb .nav {
	margin: 0px 20px;
}
.relative#wrap #footer {
	left: auto; right: auto; bottom: auto; clear: both; position: relative;
}
.relative#wrap #snb {
	top: auto; bottom: auto; float: left; position: relative;
}
.relative#wrap .utilArea {
	margin: 30px 0px 0px; left: auto; top: auto; right: auto; padding-top: 101px; clear: both; position: relative;
}
.main#wrap {
	
}
.main#wrap #container {
	background: none; left: auto; top: auto; right: auto; bottom: auto; clear: both; border-right-color: currentColor; border-bottom-color: currentColor; border-right-width: medium; border-bottom-width: medium; border-right-style: none; border-bottom-style: none; position: relative;
}
.main#wrap #contentArea {
	left: auto; top: auto; right: auto; bottom: auto; overflow: hidden; margin-left: 0px; position: relative; min-width: 990px;
}
.main#wrap #content {
	left: auto; top: auto; right: auto; bottom: auto; position: relative;
}
.main#wrap #gnb {
	left: 0px; top: 0px; width: 100%; height: 101px; position: absolute; z-index: 10;
}
.main#wrap #gnb .logo {
	padding-left: 20px;
}
.main#wrap #gnb .nav {
	margin: 0px 20px;
}
.main#wrap #footer {
	left: auto; right: auto; bottom: auto; clear: both; position: relative;
}
.main#wrap #snb {
	top: auto; bottom: auto; float: left; position: relative;
}
.main#wrap .utilArea {
	margin: 30px auto 0px; left: auto; top: auto; text-align: right; right: auto; padding-top: 101px; clear: both; position: relative;
}
.main#wrap .utilArea .utilNotice {
	margin-left: 0px;
}
.login#wrap {
	padding: 0px; text-align: center; max-width: 100%;
}
.login#wrap #container {
	background: none; border: currentColor; border-image: none; left: 0px; top: 0px; right: 0px; bottom: 0px;
}
.login#wrap #contentArea {
	left: 0px; top: 0px; right: 0px; bottom: 0px;
}
.login#wrap #content {
	left: 0px; top: 0px; right: 0px; bottom: 0px;
}
.login#wrap #gnb {
	display: none;
}
.login#wrap #footer {
	display: none;
}
.login#wrap #snb {
	display: none;
}
.login#wrap .utilArea {
	display: none;
}
.login#wrap .utilArea .utilNotice {
	display: none;
}
#gnb {
	margin: 0px auto; left: 20px; top: 0px; height: 101px; right: 20px; clear: both; position: absolute; min-width: 992px;
}
#gnb h1.logo {
	width: 248px; height: 54px; padding-top: 37px; float: left; display: block; position: relative; z-index: 10;
}
#gnb h1.logo a {
	background: url("../../images/swp/common/logo_gnb_01.png") no-repeat; width: 157px; height: 31px; display: block;
}
#gnb h1.logo a span {
	text-indent: -5000px; font-size: 0px;
}
.nav {
	position: relative;
}
.global_svc_area .my_svc li {
	background: url("../../images/swp/common/spr_gnb.png") no-repeat;
}
#lnb .ssvc .knowledge {
	background: url("../../images/swp/common/spr_gnb.png") no-repeat;
}
#lnb .ssvc .team {
	background: url("../../images/swp/common/spr_gnb.png") no-repeat;
}
.global_svc_area .src_svc .cnMenu {
	background: url("../../images/swp/common/spr_gnb.png") no-repeat;
}
.global_svc_area {
	height: 37px;
}
.global_svc_area ul li {
	float: left;
}
.global_svc_area ul li a {
	color: rgb(178, 183, 197); letter-spacing: -1px; font-size: 11px;
}
.global_svc_area .my_svc {
	height: 11px; margin-top: 14px; float: left;
}
.global_svc_area .my_svc li {
	background-position: 100% -96px; height: 11px; line-height: 11px; padding-right: 8px; margin-left: 7px;
}
.global_svc_area .my_svc li:last-child {
	background: none; padding-right: 0px;
}
.global_svc_area .my_svc li:first-child a {
	color: rgb(255, 255, 255); font-weight: bold;
}
.global_svc_area .src_svc {
	height: 26px; line-height: 26px; margin-top: 6px; float: right;
}
.global_svc_area .src_svc li {
	position: relative;
}
.global_svc_area .src_svc .cnMenu {
	background-position: 100% 3px; padding-right: 12px; text-decoration: none; margin-right: 10px;
}
.src_svc .gnbSrch {
	width: 279px;
}
.src_svc .gnbSrch #gnbSrchField {
	border-color: rgb(54, 58, 67); left: 0px; top: 0px; width: 144px; color: rgb(165, 169, 179); font-weight: bold; margin-right: 5px; position: absolute; background-color: rgb(54, 58, 67);
}
.src_svc .gnbSrch .darkType1 {
	top: 0px; right: 59px; position: absolute;
}
.src_svc .gnbSrch .darkType2 {
	top: 0px; right: -1px; position: absolute;
}
.src_svc .cl_layer {
	background: rgb(255, 255, 255); border: 1px solid rgb(136, 136, 136); border-image: none; top: 21px; width: 78px; right: 0px; line-height: 20px; display: none; position: absolute; z-index: 999;
}
.src_svc .cl_layer li {
	float: none;
}
.src_svc .cl_layer li a:hover {
	background: rgb(245, 168, 76); color: rgb(255, 255, 255); text-decoration: none;
}
.src_svc .cl_layer a {
	padding: 0px 7px; color: rgb(102, 102, 102); text-decoration: none; display: block;
}
.src_svc .cl_layer p {
	background: rgb(246, 246, 246); border-top-color: rgb(220, 220, 220); border-top-width: 1px; border-top-style: solid;
}
.nav #lnb {
	height: 31px; overflow: hidden;
}
#lnb ul li {
	float: left;
}
#lnb ul li a {
	color: rgb(255, 255, 255); line-height: 31px;
}
#lnb .msvc {
	float: left;
}
#lnb .msvc li {
	padding-right: 25px;
}
#lnb .msvc li a {
	letter-spacing: -1px; font-size: 16px; font-weight: bold;
}
#lnb .msvc li .count {
	top: -2px; height: 12px; position: relative;
}
#lnb .msvc li .count a {
	color: rgb(252, 136, 0); line-height: 12px; letter-spacing: 0px; padding-left: 5px; font-size: 12px; font-weight: bold; display: inline-block;
}
#lnb .ssvc {
	float: right;
}
#lnb .ssvc .knowledge {
	background-position: 0px -114px; padding-left: 21px;
}
#lnb .ssvc .team {
	background-position: 0px -140px; padding-left: 23px; margin-left: 10px;
}
.utilArea {
	margin: 0px auto; left: 20px; top: 91px; height: 31px; right: 20px; position: absolute; min-width: 990px;
}
.utilArea .clse {
	display: inline-block; background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.noticeWrap .clse {
	display: inline-block; background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.utilArea .utilNotice {
	margin-left: 249px; float: left;
}
.utilArea .utilNotice .dTxt {
	border: 1px solid transparent; border-image: none; height: 21px; line-height: 22px; letter-spacing: -1px; display: inline-block; position: relative;
}
.utilArea .utilNotice .em.dTxt {
	padding: 0px 25px 0px 8px; border: 1px solid rgb(197, 186, 132); border-image: none; background-color: rgb(255, 248, 206);
}
.utilArea .utilNotice .em.dTxt a.clse {
	background-position: -343px -689px; top: 7px; width: 8px; height: 7px; right: 7px; position: absolute;
}
.utilArea .type2.utilNotice {
	margin-left: 275px; float: left; position: relative;
}
.utilArea .utilNotice .type2.dTxt {
	border: 1px solid transparent; border-image: none; left: 0px; top: 0px; height: 21px; line-height: 22px; letter-spacing: -1px; display: inline-block; position: absolute;
}
.utilArea .utilNotice .em.dTxt {
	padding: 0px 25px 0px 8px; border: 1px solid rgb(197, 186, 132); border-image: none; background-color: rgb(255, 248, 206);
}
.utilArea .utilNotice .type2.em.dTxt a.clse {
	background-position: -343px -689px; top: 7px; width: 8px; height: 7px; right: 7px; position: absolute;
}
.utilArea #util {
	float: right;
}
.utilArea #util .linemap {
	line-height: 31px; margin-left: 7px; float: left;
}
.utilArea #util .linemap li {
	background: url("../../images/swp/common/bu_linemap.gif") no-repeat right 11px; padding: 0px 12px 0px 7px; color: rgb(102, 102, 102); float: left;
}
.utilArea #util .linemap li.on {
	background: none; padding-right: 0px;
}
.utilArea #util .linemap li.on span {
	margin: 0px; padding: 0px; color: rgb(102, 102, 102); line-height: 31px; font-size: 12px;
}
.utilArea #util .linemap li a {
	color: rgb(153, 153, 153);
}
.spr {
	overflow: hidden; vertical-align: middle; display: inline-block; cursor: pointer;
}
#snb {
	top: 0px; width: 247px; bottom: 0px; position: absolute;
}
#snb h2 {
	padding: 15px 0px 0px 28px; height: 38px; line-height: 30px; letter-spacing: -2px; font-size: 25px; vertical-align: top; display: block;
}
#snb h2 a {
	color: rgb(0, 0, 0);
}
#snb h2 a:hover {
	text-decoration: none;
}
#snb h3 {
	color: rgb(0, 0, 0); letter-spacing: -1px; font-size: 12px;
}
#snb .btn_workset {
	height: 45px; border-top-color: rgb(235, 135, 6); border-right-color: rgb(235, 135, 6); border-bottom-color: rgb(235, 135, 6); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;
}
#snb .btn_workset li {
	width: 50% !important; float: left;
}
#snb .btn_workset strong {
	background: url("../../images/swp/common/bg_snb.gif") repeat-y 0px 0px; height: 45px; text-align: center; line-height: 45px; font-size: 14px; border-left-color: rgb(235, 135, 6); border-left-width: 1px; border-left-style: solid; display: block;
}
#snb .btn_workset strong a {
	background: none; width: auto; height: auto; color: rgb(255, 255, 255); letter-spacing: -1px; border-bottom-color: currentColor !important; border-left-color: currentColor !important; border-bottom-width: medium !important; border-left-width: medium !important; border-bottom-style: none !important; border-left-style: none !important; display: inline;
}
#snb .btn_workset a:hover {
	text-decoration: none;
}
#snb .btn_workset .icon_nWindow {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 17px 0px 0px 6px; width: 11px !important; height: 11px; font-size: 0px; vertical-align: top; display: inline-block;
}
#snb .menuAdd input {
	width: 109px !important; height: 23px !important; line-height: 23px !important;
}
.folderMenuBox {
	padding: 14px 0px; width: 100%; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.folderMenu {
	background: rgb(255, 255, 255); width: 100%;
}
.folderMenu ul {
	background: rgb(255, 255, 255);
}
.folderMenu li {
	width: 100%; white-space: nowrap;
}
.folderMenu li div {
	line-height: 23px; letter-spacing: -1px;
}
.folderMenu li .folderChk {
	width: 18px; height: 13px; margin-top: 4px; margin-left: -18px; vertical-align: top; display: none;
}
.folderMenu li .folderFix {
	width: 18px; height: 13px; margin-top: 4px; margin-left: -18px; vertical-align: top; display: inline-block;
}
.folderMenu li .on .folderChk {
	display: inline-block;
}
.folderMenu li .checked.menuDepth .folderChk {
	display: inline-block;
}
.folderMenu li .menuAdd {
	
}
.folderMenu li .menuAdd input {
	width: 156px; height: 21px; line-height: 21px;
}
.folderMenu li a:hover {
	text-decoration: none;
}
.folderMove {
	background: rgb(77, 83, 99); padding: 1px 7px 0px 26px; border: 1px solid rgb(61, 67, 84); border-image: none; height: 20px; color: rgb(255, 255, 255); position: absolute; z-index: 1000;
}
.folderMove .icon {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px -40px; left: 7px; top: 4px; width: 15px; height: 14px; display: inline-block; position: absolute;
}
.folderMove .impossible {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px -322px; width: 16px; height: 16px; right: -8px; bottom: -8px; display: none; position: absolute;
}
.impossible.folderMove .impossible {
	display: block;
}
.folderMenu .itemAddBox ul {
	padding: 14px 0px; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid;
}
.folderMenu .itemAddBox ul ul {
	padding: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.folderMenu .item_myMail {
	background: rgb(248, 248, 250); line-height: 25px; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid;
}
.folderMenu .item_myMail .menuOpen {
	
}
.folderMenu .item_myMail .menuClose {
	
}
.folderMenu .item_myMail span.item_menu {
	
}
.folderMenu .menuDepth {
	padding-left: 30px; position: relative;
}
.folderMenu .on.menuDepth {
	background: rgb(235, 241, 246);
}
.folderMenu .select.menuDepth {
	background: rgb(235, 241, 246);
}
.folderMenu .menuDepth .menuOpen {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 0px 0px; width: 20px; height: 19px; overflow: hidden; font-size: 0px; vertical-align: top; display: inline-block;
}
.folderMenu .menuDepth .menuClose {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 0px 0px; width: 20px; height: 19px; overflow: hidden; font-size: 0px; vertical-align: top; display: inline-block;
}
.folderMenu .menuDepth span.item_menu {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 0px 0px; width: 20px; height: 19px; overflow: hidden; font-size: 0px; vertical-align: top; display: inline-block;
}
.rankingInfo span.item_menu {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 0px 0px; width: 20px; height: 19px; overflow: hidden; font-size: 0px; vertical-align: top; display: inline-block;
}
.folderMenu .menuDepth .menuOpen {
	background-position: 0px -84px;
}
.folderMenu .menuDepth .menuClose {
	background-position: 0px -62px;
}
.folderMenu .menuDepth span.item_menu {
	background-position: 0px -40px;
}
.folder1 span.item_menu {
	background-position: 0px -106px !important;
}
.folder2 span.item_menu {
	background-position: 0px -128px !important;
}
.folder3 span.item_menu {
	background-position: 0px -149px !important;
}
.folder4 span.item_menu {
	background-position: 0px -171px !important;
}
.folder5 span.item_menu {
	background-position: 0px -346px !important;
}
.folderMenu .move_over.menuDepth {
	height: 21px; overflow: hidden; border-bottom-color: rgb(77, 83, 99); border-bottom-width: 2px; border-bottom-style: solid;
}
.folderMenu .folder6.menuDepth span.item_menu {
	background-position: -232px -104px !important;
}
.folderMenu .folder7.menuDepth span.item_menu {
	background-position: -232px -190px !important;
}
.folderMenu .ahr_name .menuDepth span.item_menu {
	background-position: -233px -171px;
}
.folderMenu .menuDepth .txt_psti {
	color: rgb(102, 102, 102); margin-left: 7px;
}
.fd_type .folderMenu .menuDepth .menuOpen {
	background-position: -232px -84px;
}
.fd_type .folderMenu .menuDepth .menuClose {
	background-position: -232px -62px;
}
.fd_type .folderMenu .menuDepth span.item_menu {
	background-position: -232px -40px;
}
.fdEtc_type .folderMenu .menuDepth .item_menu {
	display: none;
}
.fdEtc_type .folderMenu .menuDepth .menuOpen {
	background-position: 0px -191px;
}
.fdEtc_type .folderMenu .menuDepth .menuClose {
	background-position: -30px -191px;
}
.fdEtc_type .folderMenu .item_myMail.menuDepth .menuOpen {
	background-position: 0px -190px;
}
.fdEtc_type .folderMenu .item_myMail.menuDepth .menuClose {
	background-position: -30px -190px;
}
.fd_type .folderMenu .menuDepth.flrType .item_menu {
	background-position: -187px -40px;
}
.fd_type .folderMenu .menuDepth.flrType .menuOpen {
	background-position: -187px -84px;
}
.fd_type .folderMenu .menuDepth.flrType .menuClose {
	background-position: -187px -62px;
}
#snb .folderAdd {
	background: url("../../images/swp/common/spr_lft.png") no-repeat -124px -1px; top: 9px; width: 8px; height: 8px; right: 31px; overflow: hidden; font-size: 0px; vertical-align: top; display: inline-block; position: absolute;
}
.folderMenu .menuDepth .sbtn {
	margin: 3px 0px 0px 4px;
}
.folderMenu .bookmark.menuDepth .item_menu {
	background: url("../../images/swp/common/spr_com.png") no-repeat 0px -360px !important;
}
.folderMenu .wastebasket.menuDepth .item_menu {
	background: url("../../images/swp/common/spr_lft.png") no-repeat -232px -128px; line-height: 23px; display: inline-block;
}
.folderMenu .wastebasket.menuDepth .menuOpen.item_menu {
	background-position: -232px -149px;
}
.folderMenu .menuDepth .etcBtn_ovr {
	display: none;
}
.folderMenu .on.menuDepth .etcBtn_ovr {
	display: inline-block;
}
.menuModify {
	background: rgb(255, 255, 255); left: 0px; top: -2px; width: 100%; vertical-align: top; display: none; position: absolute; z-index: 10;
}
.menuModify input {
	width: 109px; margin-left: 0px;
}
.etcDepth .menuModify input {
	width: 109px; margin-left: 0px;
}
.etcBtn_ovr {
	
}
.etcBtn_fix {
	
}
.etcBtn_r {
	top: 0px; right: 22px; position: absolute;
}
.etcBtn_l {
	vertical-align: top; display: inline-block; position: relative;
}
.icon_shareGroup {
	background: url("../../images/swp/common/spr_lft.png") no-repeat -56px -307px; margin: 4px 0px 0px 4px; width: 18px; height: 15px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdModify {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdDelete {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdDelete02 {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdDocView {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdDocAdd {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdRstr {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdSet {
	background: url("../../images/swp/common/spr_lft.png") no-repeat 0px 0px; margin: 3px 3px 0px 0px; width: 17px; height: 18px; font-size: 0px; vertical-align: top; display: inline-block;
}
.btnFdModify {
	background-position: -27px -237px;
}
.btnFdDelete {
	background-position: -27px -259px;
}
.btnFdRstr {
	background-position: -27px -281px;
}
.btnFdModify:hover {
	background-position: 0px -237px;
}
.btnFdDelete:hover {
	background-position: 0px -259px;
}
.btnFdRstr:hover {
	background-position: 0px -281px;
}
.btnFdDocView {
	background-position: -81px -237px;
}
.btnFdDocAdd {
	background-position: -81px -259px;
}
.btnFdDocView:hover {
	background-position: -54px -237px;
}
.btnFdDocAdd:hover {
	background-position: -54px -259px;
}
.btnFdSet {
	background-position: -81px -281px;
}
.btnFdSet:hover {
	background-position: -54px -281px;
}
.btnFdDelete02 {
	background-position: -27px -368px;
}
.btnFdDelete02:hover {
	background-position: 0px -368px;
}
.menuAdd a {
	background: url("../../images/swp/common/spr_com.png") no-repeat -101px -303px; margin: 9px 0px 0px 8px; width: 8px; height: 7px; font-size: 0px; vertical-align: top; display: inline-block;
}
.menuModify a {
	background: url("../../images/swp/common/spr_com.png") no-repeat -101px -303px; margin: 9px 0px 0px 8px; width: 8px; height: 7px; font-size: 0px; vertical-align: top; display: inline-block;
}
.folderMenu .menuDepth .icoNew {
	margin: 6px 0px 0px 4px;
}
.mail_read_ctrl .num {
	line-height: 21px; letter-spacing: -1px; font-family: "Tahoma"; font-size: 10px; font-weight: bold; margin-left: 6px; vertical-align: top;
}
.folderMenu .num {
	line-height: 21px; letter-spacing: -1px; font-family: "Tahoma"; font-size: 10px; font-weight: bold; margin-left: 6px; vertical-align: top;
}
.folderMenu .num em {
	vertical-align: top;
}
.folderMenu .num:hover {
	text-decoration: none;
}
.btn_snbSetup {
	height: 31px; text-align: right; line-height: 12px; letter-spacing: -1px; clear: both; margin-top: 54px; display: block; background-color: rgb(255, 255, 255);
}
.btn_snbSetup a {
	background: url("../../images/swp/common/spr_lft.png") no-repeat -21px 1px; letter-spacing: -1px; padding-left: 15px; margin-right: 15px;
}
.draggable {
	padding: 0px; border: currentColor; border-image: none; width: 50px; height: 50px; z-index: 998; cursor: pointer; background-color: transparent;
}
.droppable {
	padding: 10px; border: 1px solid rgb(68, 68, 68); border-image: none; left: 0px; top: 0px; width: 225px; height: 50px; position: absolute; background-color: rgb(235, 241, 246);
}
.overed {
	background-color: rgb(160, 197, 232);
}
#phantom_drag {
	background: url("../../images/swp/common/spr_com.png") no-repeat 5px -481px rgb(255, 255, 255); padding: 0px 20px; border: 1px solid rgb(136, 136, 136); border-image: none; height: 25px; line-height: 25px; display: none; white-space: nowrap; position: absolute; z-index: 999; cursor: default; opacity: 1;
}
.type1#phantom_drag {
	background-position: 0px 0px;
}
#footer {
	margin: 5px auto 0px; left: 0px; height: 30px; right: 0px; bottom: 0px; overflow: hidden; position: absolute; min-width: 992px; background-color: rgb(255, 255, 255);
}
#footer .footer_info {
	height: 17px; float: left;
}
#footer .footer_info .logo {
	background: url("../../images/swp/common/logo_footer.png") no-repeat; margin: 5px 20px 0px 0px; width: 85px; height: 17px; float: left; display: inline-block;
}
#footer .footer_info .copy {
	height: 22px; color: rgb(153, 153, 153); line-height: 26px; font-family: Tahoma; font-size: 11px; float: left; display: inline-block;
}
#footer .footer_global {
	height: 20px; margin-top: 2px; float: right;
}
#footer .footer_global li {
	background: url("../../images/swp/common/bg_footer_gb.gif") no-repeat 7px 8px; padding-left: 14px; float: left;
}
#footer .footer_global li.first {
	background: none; padding-left: 9px;
}
#footer .footer_global li.last {
	background: none; padding-left: 9px;
}
#footer .footer_global li a {
	color: rgb(102, 102, 102); line-height: 27px; letter-spacing: -1px; font-size: 11px;
}
#cont_fixed_area {
	background: url("../../images/swp/common/bg_container.gif") repeat-y 0px 0px rgb(255, 255, 255); position: relative; -ms-zoom: 1;
}
#cont_flexible_area {
	left: 0px; width: auto; right: 0px; bottom: 0px; overflow: auto; position: absolute;
}
#cont_extend_area {
	position: relative; -ms-zoom: 1;
}
#cont_ratio_area {
	
}
.headingsArea {
	overflow: hidden;
}
.divContent .subMsg {
	margin: 15px; overflow: hidden;
}
.divContent .xBar {
	border-style: solid; border-color: rgb(202, 204, 206); background-color: rgb(247, 247, 247);
}
.normal .listAllWrap {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: absolute;
}
.normal .divContent {
	display: none;
}
.normal .pagination {
	display: none;
}
.horizontal .listNoneContent {
	left: 0px; top: 0px; width: 50%; bottom: 0px; overflow: hidden; position: absolute;
}
.horizontal .listAllWrap {
	left: 0px; top: 0px; width: 50%; bottom: 0px; overflow: hidden; position: absolute;
}
.horizontal .divContent {
	left: 50%; top: 0px; right: 0px; bottom: 0px; overflow: hidden; display: block; position: absolute;
}
.horizontal .divContent .xBar {
	border-width: 0px 1px; top: 0px; width: 4px; bottom: 0px; display: block; position: absolute; cursor: ew-resize;
}
.horizontal .divContent .previewContent {
	left: 6px; top: 0px; right: 0px; bottom: 0px; overflow: auto; position: absolute;
}
.horizontal .coverWrap {
	min-width: 670px;
}
.horizontal .paginate {
	display: none;
}
.vertical .listAllWrap {
	left: 0px; top: 0px; right: 0px; bottom: 50%; overflow: hidden; position: absolute;
}
.vertical .divContent {
	left: 0px; top: 50%; right: 0px; bottom: 0px; overflow: hidden; display: block; position: absolute;
}
.vertical .divContent .xBar {
	border-width: 1px 0px; height: 4px; display: block; cursor: n-resize;
}
.vertical .divContent .previewContent {
	left: 0px; top: 6px; right: 0px; bottom: 0px; overflow: auto; position: absolute;
}
.vertical .coverWrap {
	width: auto;
}
.vertical .pagination {
	display: none;
}
.content_header .btn_fold .spr {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.mailListItem .downMenu {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.mailListItem .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.mailListItem .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.boardListItem .downMenu {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.boardListItem .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.boardListItem .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.doListItem .downMenu {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.doListItem .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.doListItem .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.docListItem .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.docListItem .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
table th .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
table th .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.scrollTblWrap .up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.scrollTblWrap .down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.down {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
.up {
	background-image: url("../../images/swp/common/spr_com.png"); background-repeat: no-repeat;
}
table th .up {
	background-position: -594px -342px; top: 3px; width: 6px; height: 13px; margin-left: 5px; display: inline-block; position: relative;
}
.scrollTblWrap .up {
	background-position: -594px -342px; top: 3px; width: 6px; height: 13px; margin-left: 5px; display: inline-block; position: relative;
}
table th .down {
	background-position: -594px -326px; top: 3px; width: 6px; height: 13px; margin-left: 5px; display: inline-block; position: relative;
}
table th .downMenu {
	background-position: -594px -326px; top: 3px; width: 6px; height: 13px; margin-left: 5px; display: inline-block; position: relative;
}
.scrollTblWrap .down {
	background-position: -594px -326px; top: 3px; width: 6px; height: 13px; margin-left: 5px; display: inline-block; position: relative;
}
.content_header {
	height: 52px; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.content_header .headFolderName {
	color: rgb(51, 51, 51); line-height: 15px; font-size: 16px; display: inline-block;
}
.ie8 .content_header .headFolderName {
	margin-right: 4px; float: left;
}
.content_header .btn_fold {
	background: url("../../images/swp/common/bg_container.gif") repeat-y 0px 0px rgb(255, 255, 255); left: 0px; top: 0px; width: 14px; height: 52px; border-right-color: rgb(220, 220, 220); border-right-width: 1px; border-right-style: solid; position: absolute;
}
.content_header .on.btn_fold {
	background: rgb(255, 255, 255);
}
.content_header .btn_fold .spr {
	background-position: 0px -330px; left: 5px; top: 26px; width: 4px; height: 6px; position: absolute;
}
.content_header .on.btn_fold .spr {
	background-position: 0px -341px;
}
.content_header .cHeadersrch {
	margin: 16px 30px 0px 0px; right: 0px; position: absolute;
}
.cHeadersrchTxt {
	line-height: 25px; margin-right: 10px; vertical-align: top; float: left; display: inline-block;
}
.cHeadersrch label {
	margin: 3px 5px 0px 0px; float: left;
}
.cHeadersrch #onlyboard {
	margin: 3px 5px 0px 0px; float: left;
}
.cHeadersrch #onlyboard {
	margin: 6px 5px 0px 0px;
}
.cHeadersrch select {
	margin-right: 4px; float: left;
}
.cHeadersrchBox {
	float: left;
}
#cHeadersrchField {
	width: 198px; border-right-color: rgb(220, 220, 220); border-right-width: 1px; border-right-style: solid; float: left;
}
.btn_cHeadersrch {
	background-position: 0px -638px !important; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 30px; height: 25px; font-size: 0px;
}
.btnDtailSrch {
	margin-right: 0px; margin-left: 1px !important;
}
.btnDtailSrch a {
	color: rgb(102, 102, 102);
}
.btnDtailSrch .upArrow {
	width: 11px !important;
}
.btnDtailSrch .downArrow {
	width: 11px !important;
}
.tbl_hideView .tblType1.attachType {
	margin-top: -5px; margin-bottom: 5px;
}
.tbl_hideView .tblType1.attachType td {
	padding: 5px 10px !important;
}
.tblType1.attachType {
	margin-bottom: 1px;
}
.tblType1.attachType th {
	padding: 6px 10px 4px !important; color: rgb(153, 153, 153) !important; line-height: 1.7; font-weight: normal !important; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; white-space: nowrap; background-color: rgb(247, 247, 247);
}
.tblType1.attachType th:first-child {
	padding-left: 30px !important;
}
.tblType1.attachType th:first-child .pr {
	display: inline-block;
}
.tblType1.attachType th:first-child input {
	left: -20px; position: absolute;
}
.tblType1.attachType th a {
	color: rgb(153, 153, 153) !important;
}
.tblType1.attachType td {
	padding: 2px 10px 1px !important; color: rgb(76, 76, 76); line-height: 20px !important; white-space: nowrap;
}
.tblType1.attachType td:first-child {
	padding-left: 30px !important;
}
.tblType1.attachType td:first-child .pr {
	display: inline-block;
}
.tblType1.attachType td:first-child input {
	left: -20px; top: 0px; position: absolute;
}
.tblType1.attachType input {
	margin: 3px 5px 0px 2px; vertical-align: top;
}
.tblType1.attachType .attachVersion {
	width: 20px; text-align: center; display: inline-block;
}
.tblType1.attachType .pr label {
	overflow: hidden; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.divContent .tblType1.attachType .pr label {
	max-width: 178px;
}
.tblType1.attachType .pr label #fileName {
	width: 150px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docNo {
	width: 73px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .fileName label {
	width: 150px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docTitle {
	width: 238px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docTitle1 {
	width: 320px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docTitle2 {
	width: 409px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docTitle3 {
	width: 300px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType1 td .docTitle4 {
	white-space: normal;
}
.tblType1 td .docName {
	width: 90px; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tblType4.attachType {
	margin-bottom: 1px;
}
.tblType4.attachType th {
	padding: 6px 10px 4px; color: rgb(153, 153, 153); line-height: 1.7; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(247, 247, 247);
}
.tblType4.attachType th:first-child {
	padding-left: 30px;
}
.tblType4.attachType th:first-child input {
	left: -20px; position: absolute;
}
.tblType4.attachType td {
	padding: 0px 10px; color: rgb(76, 76, 76);
}
.tblType4.attachType td:first-child {
	padding-left: 31px;
}
.tblType4.attachType td:first-child input {
	left: -20px; position: absolute;
}
.tblType4.attachType input {
	margin: 3px 5px 0px 2px; vertical-align: top;
}
.tblType4.attachType .attachVersion {
	width: 20px; text-align: center; display: inline-block;
}
.editorWrap {
	border: 1px solid rgb(187, 187, 187); border-image: none; position: relative;
}
.editorWrap .editorArea {
	margin-bottom: 32px; position: relative;
}
.editorWrap .editorOpt {
	background: rgb(247, 248, 249); padding: 0px 7px; left: 0px; height: 31px; right: 0px; bottom: 0px; color: rgb(153, 153, 153); line-height: 31px; letter-spacing: -1px; font-size: 11px; border-top-color: rgb(220, 220, 220); border-top-width: 1px; border-top-style: solid; position: absolute;
}
.editorWrap .editorOpt .optL {
	float: left;
}
.editorWrap .editorOpt .optR {
	float: right;
}
.editorWrap .editorOpt .optR select {
	margin-top: 3px;
}
.editorWrap .editorOpt .divider {
	width: 5px; color: rgb(220, 220, 220);
}
.editorWrap .editorOpt a {
	margin: 0px 3px; color: rgb(102, 102, 102); text-decoration: underline;
}
.txt_save {
	vertical-align: top; display: inline-block; position: relative;
}
.txt_save em {
	left: 77px; top: 4px; width: 170px; text-align: left; color: rgb(153, 153, 153); font-size: 11px; position: absolute;
}
.txt_send {
	padding: 6px 0px 0px; overflow: hidden;
}
.txt_send dt {
	color: rgb(102, 102, 102); float: left;
}
.txt_send dd {
	color: rgb(153, 153, 153); float: left;
}
.txt_send dd span {
	padding: 0px 4px; color: rgb(214, 214, 214);
}
.txt_send .timeSet {
	color: rgb(102, 102, 102);
}
.txt_send .deleteTimeSet {
	background: url("../../images/swp/common/spr_com.png") no-repeat -101px -303px; margin: 0px 0px 1px 1px; width: 8px; height: 7px; display: inline-block;
}
.detailSrchArea {
	padding: 13px 0px 40px; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; display: none; min-width: 743px;
}
.detailSrchArea span.itemWrap {
	margin: 0px 0px 10px; display: inline-block; position: relative;
}
.detailSrchArea span.itemWrap label.srcChk {
	letter-spacing: -1px; font-size: 11px; margin-right: 5px;
}
.detailSrchArea .tit {
	width: 54px; color: rgb(51, 51, 51); display: inline-block;
}
.detailSrchArea .tit a:hover {
	text-decoration: none;
}
.detailSrchArea .tit a {
	background: url("../../images/swp/common/spr_com.png") no-repeat right -326px; padding-right: 11px;
}
.detailSrchArea label.stit {
	width: 32px; color: rgb(51, 51, 51); display: inline-block;
}
.detailSrchArea .tit59 {
	width: 59px; color: rgb(51, 51, 51); display: inline-block;
}
.detailSrchArea .etc.itemWrap {
	width: 220px;
}
.detailSrchArea .etc.itemWrap label {
	letter-spacing: -1px; font-size: 11px;
}
.detailSrchArea .tblType2 {
	width: auto !important; margin-right: 30px; float: right;
}
.detailSrchArea .dsBtn {
	text-align: right; display: block;
}
.detailSrchArea .dsBtn .btnDetailSrchCancel {
	margin-right: 0px;
}
.detailSrchResultArea {
	padding: 0px 30px 0px 21px; height: 47px; color: rgb(51, 51, 51); line-height: 47px; border-bottom-color: rgb(220, 220, 220); border-bottom-width: 1px; border-bottom-style: solid; display: none;
}
.detailSrchResultArea strong {
	display: inline-block;
}
.detailSrchResultArea .itemWrap {
	float: left;
}
.detailSrchResultArea .titDivider {
	width: 10px; text-align: center; color: rgb(187, 187, 187); padding-right: 2px; float: left;
}
.footBtnWrap {
	margin: 20px 0px 39px; text-align: center;
}
.psib.adrsAdd_box {
	left: 0px; bottom: 25px;
}
.psit.adrsAdd_box {
	left: 0px; top: 24px;
}
.adrsAdd_box {
	background: rgb(245, 245, 245); border: 1px solid rgb(136, 136, 136); border-image: none; width: 246px; display: none; position: absolute; z-index: 11;
}
.adrsAdd_box .adrs_listBox {
	background: rgb(255, 255, 255); padding: 16px 0px 0px; height: 196px; overflow: auto; position: relative;
}
.adrsAdd_box .groupNo {
	background: rgb(255, 255, 255); height: 91px; text-align: center; color: rgb(51, 51, 51); line-height: 91px; font-weight: bold;
}
.adrsAdd_box .text_c {
	height: 33px; padding-top: 8px; border-top-color: rgb(220, 220, 220); border-top-width: 1px; border-top-style: solid; position: relative;
}
.adrsAdd_box .text_c .btn_newGrp {
	top: 12px; right: 9px; position: absolute;
}
